/*     424515 : BLANK 컨텐츠      */
.blank__424515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__424515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424515__ {height:12px}
}

/*     424525 : 타이틀 텍스트      */
.title__424525__ {padding:12px 15px; background:#004e81;}
.title__424525__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__424525__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__424525__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__424525__ {padding:12px 20px;}
	.title__424525__ .title_inner {display:table; text-align:center;}
	.title__424525__ p {display:table-cell;}
	.title__424525__ p.title_cont1 {font-size:16px;}
	.title__424525__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__424525__ {padding:15px 25px;}
	.title__424525__ p.title_cont1 {font-size:20px;}
	.title__424525__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     424535 : 셀 설정      */
.cell_option__424535__ {display:table;width:100%}
.cell_option__424535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424535__ {}

@media (min-width:768px){
	.col__424535__ {}
}

@media (min-width:1024px){
	.col__424535__ {padding:0 10px ;}
}

/*     424545 : 타이틀 텍스트      */
.title__424545__ {font-size:0}
.title__424545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424545__.style_top p {padding-top:10px}
.title__424545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424545__.style_right p {padding-right:14px}
.title__424545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424545__.style_bottom p {padding-bottom:12px}
.title__424545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424545__.style_left p {padding-left:14px}
.title__424545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424545__.style_circle1 p {padding-left:18px}
.title__424545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424545__.style_circle2 p {padding-left:18px}
.title__424545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424545__ p {font-size:30px}
	.title__424545__.style_top p:before {width:30px}
	.title__424545__.style_right p:before {height:30px}
	.title__424545__.style_bottom p:before {width:30px}
	.title__424545__.style_left p:before {height:30px}
}

/*     424555 : 장문 텍스트      */
.textarea__424555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424555__ p {font-size:20px}
}

/*     424565 : 실선      */
.solid_line__424565__ {display:block;position:relative;width:100%;height:80px}
.solid_line__424565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__424565__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__424565__ {height:40px}
}

/*     424575 : 셀 설정      */
.cell_option__424575__ {display:table;width:100%}
.cell_option__424575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424575__ {}

@media (min-width:768px){
	.col__424575__ {}
}

@media (min-width:1024px){
	.col__424575__ {padding:0 10px ;}
}

/*     424585 : 타이틀 텍스트      */
.title__424585__ {font-size:0}
.title__424585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424585__.style_top p {padding-top:10px}
.title__424585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424585__.style_right p {padding-right:14px}
.title__424585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424585__.style_bottom p {padding-bottom:12px}
.title__424585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424585__.style_left p {padding-left:14px}
.title__424585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424585__.style_circle1 p {padding-left:18px}
.title__424585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424585__.style_circle2 p {padding-left:18px}
.title__424585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424585__ p {font-size:30px}
	.title__424585__.style_top p:before {width:30px}
	.title__424585__.style_right p:before {height:30px}
	.title__424585__.style_bottom p:before {width:30px}
	.title__424585__.style_left p:before {height:30px}
}

/*     424595 : 장문 텍스트      */
.textarea__424595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424595__ p {font-size:20px}
}

/*     424605 : 실선      */
.solid_line__424605__ {display:block;position:relative;width:100%;height:80px}
.solid_line__424605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__424605__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__424605__ {height:40px}
}

/*     424615 : 셀 설정      */
.cell_option__424615__ {display:table;width:100%}
.cell_option__424615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424615__ {}

@media (min-width:768px){
	.col__424615__ {}
}

@media (min-width:1024px){
	.col__424615__ {padding:0 10px ;}
}

/*     424625 : 타이틀 텍스트      */
.title__424625__ {font-size:0}
.title__424625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424625__.style_top p {padding-top:10px}
.title__424625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424625__.style_right p {padding-right:14px}
.title__424625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424625__.style_bottom p {padding-bottom:12px}
.title__424625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424625__.style_left p {padding-left:14px}
.title__424625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424625__.style_circle1 p {padding-left:18px}
.title__424625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424625__.style_circle2 p {padding-left:18px}
.title__424625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424625__ p {font-size:30px}
	.title__424625__.style_top p:before {width:30px}
	.title__424625__.style_right p:before {height:30px}
	.title__424625__.style_bottom p:before {width:30px}
	.title__424625__.style_left p:before {height:30px}
}

/*     424635 : 장문 텍스트      */
.textarea__424635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424635__ p {font-size:20px}
}

/*     424645 : 이미지      */
.img__424645__ {max-width:100%}
.img__424645__ * {box-sizing:border-box}
.img__424645__ a {display:block;vertical-align:top}
.img__424645__ img {width:px;vertical-align:top}

/*     424655 : BLANK 컨텐츠      */
.blank__424655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__424655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424655__ {height:40px}
}

/*     424665 : BLANK 컨텐츠      */
.blank__424665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__424665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424665__ {height:12px}
}

/*     424675 : 타이틀 텍스트      */
.title__424675__ {padding:12px 15px; background:#004e81;}
.title__424675__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__424675__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__424675__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__424675__ {padding:12px 20px;}
	.title__424675__ .title_inner {display:table; text-align:center;}
	.title__424675__ p {display:table-cell;}
	.title__424675__ p.title_cont1 {font-size:16px;}
	.title__424675__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__424675__ {padding:15px 25px;}
	.title__424675__ p.title_cont1 {font-size:20px;}
	.title__424675__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     424685 : 셀 설정      */
.cell_option__424685__ {display:table;width:100%}
.cell_option__424685__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424685__ {}

@media (min-width:768px){
	.col__424685__ {}
}

@media (min-width:1024px){
	.col__424685__ {padding:0 10px ;}
}

/*     424695 : 타이틀 텍스트      */
.title__424695__ {font-size:0}
.title__424695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424695__.style_top p {padding-top:10px}
.title__424695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424695__.style_right p {padding-right:14px}
.title__424695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424695__.style_bottom p {padding-bottom:12px}
.title__424695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424695__.style_left p {padding-left:14px}
.title__424695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424695__.style_circle1 p {padding-left:18px}
.title__424695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424695__.style_circle2 p {padding-left:18px}
.title__424695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424695__ p {font-size:30px}
	.title__424695__.style_top p:before {width:30px}
	.title__424695__.style_right p:before {height:30px}
	.title__424695__.style_bottom p:before {width:30px}
	.title__424695__.style_left p:before {height:30px}
}

/*     424705 : 장문 텍스트      */
.textarea__424705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424705__ p {font-size:20px}
}

/*     424715 : 실선      */
.solid_line__424715__ {display:block;position:relative;width:100%;height:80px}
.solid_line__424715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__424715__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__424715__ {height:40px}
}

/*     424725 : 셀 설정      */
.cell_option__424725__ {display:table;width:100%}
.cell_option__424725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424725__ {}

@media (min-width:768px){
	.col__424725__ {}
}

@media (min-width:1024px){
	.col__424725__ {padding:0 10px ;}
}

/*     424735 : 타이틀 텍스트      */
.title__424735__ {font-size:0}
.title__424735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424735__.style_top p {padding-top:10px}
.title__424735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424735__.style_right p {padding-right:14px}
.title__424735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424735__.style_bottom p {padding-bottom:12px}
.title__424735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424735__.style_left p {padding-left:14px}
.title__424735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424735__.style_circle1 p {padding-left:18px}
.title__424735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424735__.style_circle2 p {padding-left:18px}
.title__424735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424735__ p {font-size:30px}
	.title__424735__.style_top p:before {width:30px}
	.title__424735__.style_right p:before {height:30px}
	.title__424735__.style_bottom p:before {width:30px}
	.title__424735__.style_left p:before {height:30px}
}

/*     424745 : 장문 텍스트      */
.textarea__424745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424745__ p {font-size:20px}
}

/*     424755 : 실선      */
.solid_line__424755__ {display:block;position:relative;width:100%;height:80px}
.solid_line__424755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__424755__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__424755__ {height:40px}
}

/*     424765 : 셀 설정      */
.cell_option__424765__ {display:table;width:100%}
.cell_option__424765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424765__ {}

@media (min-width:768px){
	.col__424765__ {}
}

@media (min-width:1024px){
	.col__424765__ {padding:0 10px ;}
}

/*     424775 : 타이틀 텍스트      */
.title__424775__ {font-size:0}
.title__424775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424775__.style_top p {padding-top:10px}
.title__424775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424775__.style_right p {padding-right:14px}
.title__424775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424775__.style_bottom p {padding-bottom:12px}
.title__424775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424775__.style_left p {padding-left:14px}
.title__424775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424775__.style_circle1 p {padding-left:18px}
.title__424775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424775__.style_circle2 p {padding-left:18px}
.title__424775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424775__ p {font-size:30px}
	.title__424775__.style_top p:before {width:30px}
	.title__424775__.style_right p:before {height:30px}
	.title__424775__.style_bottom p:before {width:30px}
	.title__424775__.style_left p:before {height:30px}
}

/*     424785 : 장문 텍스트      */
.textarea__424785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424785__ p {font-size:20px}
}

/*     424795 : 장문 텍스트      */
.textarea__424795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424795__ p {font-size:20px}
}

/*     424805 : 이미지      */
.img__424805__ {max-width:100%}
.img__424805__ * {box-sizing:border-box}
.img__424805__ a {display:block;vertical-align:top}
.img__424805__ img {width:px;vertical-align:top}

/*     424815 : BLANK 컨텐츠      */
.blank__424815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__424815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424815__ {height:40px}
}

/*     424825 : BLANK 컨텐츠      */
.blank__424825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__424825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424825__ {height:12px}
}

/*     424835 : 타이틀 텍스트      */
.title__424835__ {padding:12px 15px; background:#004e81;}
.title__424835__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__424835__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__424835__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__424835__ {padding:12px 20px;}
	.title__424835__ .title_inner {display:table; text-align:center;}
	.title__424835__ p {display:table-cell;}
	.title__424835__ p.title_cont1 {font-size:16px;}
	.title__424835__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__424835__ {padding:15px 25px;}
	.title__424835__ p.title_cont1 {font-size:20px;}
	.title__424835__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     424845 : 셀 설정      */
.cell_option__424845__ {display:table;width:100%}
.cell_option__424845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424845__ {}

@media (min-width:768px){
	.col__424845__ {}
}

@media (min-width:1024px){
	.col__424845__ {padding:0 10px ;}
}

/*     424855 : 타이틀 텍스트      */
.title__424855__ {font-size:0}
.title__424855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424855__.style_top p {padding-top:10px}
.title__424855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424855__.style_right p {padding-right:14px}
.title__424855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424855__.style_bottom p {padding-bottom:12px}
.title__424855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424855__.style_left p {padding-left:14px}
.title__424855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424855__.style_circle1 p {padding-left:18px}
.title__424855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424855__.style_circle2 p {padding-left:18px}
.title__424855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424855__ p {font-size:30px}
	.title__424855__.style_top p:before {width:30px}
	.title__424855__.style_right p:before {height:30px}
	.title__424855__.style_bottom p:before {width:30px}
	.title__424855__.style_left p:before {height:30px}
}

/*     424865 : 장문 텍스트      */
.textarea__424865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424865__ p {font-size:20px}
}

/*     424875 : 장문 텍스트      */
.textarea__424875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424875__ p {font-size:20px}
}

/*     424885 : 실선      */
.solid_line__424885__ {display:block;position:relative;width:100%;height:80px}
.solid_line__424885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__424885__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__424885__ {height:40px}
}

/*     424895 : 셀 설정      */
.cell_option__424895__ {display:table;width:100%}
.cell_option__424895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424895__ {}

@media (min-width:768px){
	.col__424895__ {}
}

@media (min-width:1024px){
	.col__424895__ {padding:0 10px ;}
}

/*     424905 : 타이틀 텍스트      */
.title__424905__ {font-size:0}
.title__424905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424905__.style_top p {padding-top:10px}
.title__424905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424905__.style_right p {padding-right:14px}
.title__424905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424905__.style_bottom p {padding-bottom:12px}
.title__424905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424905__.style_left p {padding-left:14px}
.title__424905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424905__.style_circle1 p {padding-left:18px}
.title__424905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424905__.style_circle2 p {padding-left:18px}
.title__424905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424905__ p {font-size:30px}
	.title__424905__.style_top p:before {width:30px}
	.title__424905__.style_right p:before {height:30px}
	.title__424905__.style_bottom p:before {width:30px}
	.title__424905__.style_left p:before {height:30px}
}

/*     424915 : 장문 텍스트      */
.textarea__424915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424915__ p {font-size:20px}
}

/*     424925 : 실선      */
.solid_line__424925__ {display:block;position:relative;width:100%;height:80px}
.solid_line__424925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__424925__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__424925__ {height:40px}
}

/*     424935 : 셀 설정      */
.cell_option__424935__ {display:table;width:100%}
.cell_option__424935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__424935__ {}

@media (min-width:768px){
	.col__424935__ {}
}

@media (min-width:1024px){
	.col__424935__ {padding:0 10px ;}
}

/*     424945 : 타이틀 텍스트      */
.title__424945__ {font-size:0}
.title__424945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__424945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424945__.style_top p {padding-top:10px}
.title__424945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424945__.style_right p {padding-right:14px}
.title__424945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424945__.style_bottom p {padding-bottom:12px}
.title__424945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424945__.style_left p {padding-left:14px}
.title__424945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424945__.style_circle1 p {padding-left:18px}
.title__424945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424945__.style_circle2 p {padding-left:18px}
.title__424945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424945__ p {font-size:30px}
	.title__424945__.style_top p:before {width:30px}
	.title__424945__.style_right p:before {height:30px}
	.title__424945__.style_bottom p:before {width:30px}
	.title__424945__.style_left p:before {height:30px}
}

/*     424955 : 장문 텍스트      */
.textarea__424955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424955__ p {font-size:20px}
}

/*     424965 : 장문 텍스트      */
.textarea__424965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__424965__ p {font-size:20px}
}

/*     424975 : 이미지      */
.img__424975__ {max-width:100%}
.img__424975__ * {box-sizing:border-box}
.img__424975__ a {display:block;vertical-align:top}
.img__424975__ img {width:px;vertical-align:top}

